beam-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Created] (BEAM-2614) Harness doesn't build with Java7
Date Thu, 13 Jul 2017 12:25:00 GMT
Jean-Baptiste Onofré created BEAM-2614:
------------------------------------------

             Summary: Harness doesn't build with Java7
                 Key: BEAM-2614
                 URL: https://issues.apache.org/jira/browse/BEAM-2614
             Project: Beam
          Issue Type: Bug
          Components: sdk-java-extensions
    Affects Versions: 2.0.0, 2.1.0
            Reporter: Jean-Baptiste Onofré
            Assignee: Jean-Baptiste Onofré


Beam is supposed to fully build with Java7. However, the {{harness}} module doesn't:

{code}
[ERROR] Failed to execute goal org.apache.maven.plugins:maven-compiler-plugin:3.6.1:compile
(default-compile) on project beam-sdks-java-harness: Fatal error compiling: invalid target
release: 1.8 -> [Help 1]
{code}



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message